print("Sequence Chapter2 loaded");

--return Hande> textureName, waitTime, transTime, transtpye, startR, G, B, A end R, G, B, A fade R,G,B,A, reverse?
--key0 = addComicKey("comic_black.dds", 0, 1.5, wipe_none,    1,1,1,0,         1,1,1,1);

addComicKey("comic_black.dds", 2.0, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("TextDefeatLaToro.jpg", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("chapter2Tito.jpg", 10, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("comic_black.dds", 2.0, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);

--return handle> time, zoom, posX, posY, 
cam1 = addCamKey(8, 1, 0, 0);

--playSong("Assasin.ogg");
playSong("tilyadie.ogg");

startComic(0, 0, 0, true);